@import url(http://fonts.googleapis.com/css?family=Istok+Web:400,700);

.container {
  margin: 0 auto;
  max-width: 700px;
}

body {
	font-size: 14px;
  padding-top: 70px;
font-family: 'Istok Web', sans-serif;
}
#album-desktop { width:100%; margin-left: auto;
    margin-right: auto; }

#album-phone { }

.nav { font-size: 16px; 
	   font-weight:500;
	   color:#000;s
}

.navbar-default .navbar-brand {
font-weight:500;
color:#000;
background-color: #fff;
}

.navbar-default .navbar-nav>li>a {color:#000; background-color: #fff; } 

.navbar-default {background-color: #fff;}

ul.nav a:hover { color: #777 !important; }

a:hover { text-decoration: none; color: #777 !important; }

.container-home {
  margin: 0 auto;
  max-width: 600px;
}

.col-md-4 {
height:auto;


}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 50px;
}
.footer {
  position: absolute;
  bottom: 0;
  left:0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 50px;
  background-color: #fff;
  margin-top:50px;
}


.icon {
  margin-top: -3px;
}